Fix: Python 2.6 doesn't allow 'm_lib.defenc' in `requires`
[m_lib.full.git] / setup.py
2018-02-24 Oleg BroytmanFix: Python 2.6 doesn't allow 'm_lib.defenc' in `requires`
2018-02-24 Oleg BroytmanBroytman Library for Python - full namespace package